Bug 1568158 - User Interface does not come up after reboot
Summary: User Interface does not come up after reboot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: All
OS: All
high
urgent
Target Milestone: GA
: 5.9.2
Assignee: Joe Rafaniello
QA Contact: luke couzens
URL:
Whiteboard:
Depends On: 1564567
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-16 21:24 UTC by Satoe Imaishi
Modified: 2018-05-07 20:49 UTC (History)
6 users (show)

Fixed In Version: 5.9.2.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1564567
Environment:
Last Closed: 2018-05-07 20:49:07 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1328 0 None None None 2018-05-07 20:49:33 UTC

Comment 2 CFME Bot 2018-04-18 19:01:53 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:

https://github.com/ManageIQ/manageiq/commit/5c5658a8cae27f2cadfd86d76edd4cc2b336837a
commit 5c5658a8cae27f2cadfd86d76edd4cc2b336837a
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Tue Apr 10 09:28:29 2018 -0400
Commit:     Nick Carboni <ncarboni@redhat.com>
CommitDate: Tue Apr 10 09:28:29 2018 -0400

    Merge pull request #17265 from jrafanie/increase_monitor_server_roles_timeout

    Add timeout knob for monitoring server roles
    (cherry picked from commit 8b8d86cd3f5ee5c7fbed0781fade4716c6e35e9e)

    https://bugzilla.redhat.com/show_bug.cgi?id=1568158

 app/models/miq_server/role_management.rb | 6 +-
 config/settings.yml | 1 +
 2 files changed, 6 insertions(+), 1 deletion(-)

Comment 3 luke couzens 2018-04-27 10:41:38 UTC
Verified in 5.9.2.3

Steps I used, added a sleep for a 120seconds to the worker sync on both 5.7 and 5.9, confirmed that 5.7 workers failed and 5.9 works started correctly.

Comment 6 errata-xmlrpc 2018-05-07 20:49:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1328


Note You need to log in before you can comment on or make changes to this bug.